APP_DEBUG=true

SERVER_PROCESS_GROUP=''
SERVER_PROCESS_USER=''

DB_CONNECTION=mysql
DB_HOST=xxx
DB_PORT=3306
DB_DATABASE=ip2location
DB_USERNAME=root
DB_PASSWORD=xxxxx

SESSION_DRIVER=file

REDIS_HOST=center-redis
REDIS_PASSWORD=password
REDIS_PORT=6379